<!DOCTYPE html>
<html lang="de">
    <head>
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
        <title>e1_artikel_ausgeben</title>

        <?php
        require_once("bestellen.class.php")
        ?>

        </head>
    <body>
        <h1>Artikel ausgeben</h1>
        

        <div class="ausgabe">
            <?php

                $teilnehmer = new Bestell();

                $teilnehmer->lesenAlleDaten();

            ?>
        </div>
    </body>
</html>